@import "white.css";
@import "blue.css";
@import "black.css";
@import "small-font.css";
@import "big-font.css";
@import "macro-font.css";
#blind-block {
	background:#000;
	border-radius: 0 0 7px 7px;
	font-size: 14px!important;
	display: inline-block;
	height: 60px;
	margin:auto;
	max-width: 1152px;
	min-width: 1096px;
	overflow: hidden;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index:1000;
}

#blind-area {
	color: #fff;
	margin:auto;
	position: relative;
	width: 1074px;
}

#blind-contrast {
	left: 0;
	position: absolute;
	top: 6px;
	width: 225px;
}
#blind-contrast dl dt,
#blind-font dl dt,
#blind-type dl dt{
	float: left;
	font-family: Times;
	font-size:18px!important;
	padding: 15px 5px 0 0;
}
#blind-contrast dl dd,
#blind-font dl dd {
	margin:0 3px;
	padding: 0;
}
#blind-type dl dd {
	float: left;
	margin:0 0 0 5px;
	padding: 20px 1px 1px;
}
#blind-font {
	left: 226px;
    position: absolute;
    top: 6px;
    width: 300px;
}
#blind-type {
	left: 532px;
	position: absolute;
	font-size:14px!important;
	top: 6px;
}
#blind-type dl dt{
	font-family: Times;
	font-size: 18px;
	margin-left:5px;
}
span.blind-reset{
    color: #000;
	margin: 16px 5px 0;
    padding: 1px 7px 4px;
	background: #EEEEEE;
	border-radius: 2px;
}
span.blind-reset:hover{
	background: #fff;
	cursor:pointer;
}
.spec-header-vers {
	float: right;
	margin: 90px 50px 0 0;
	display: inline;
}
.spec-header-vers a {
    color: #000;
    font-size: 18px;
    background: url(../images/ye.png) no-repeat scroll 0 -54px;
    float: left;
    display: inline-block;
    padding: 8px 8px 8px 50px;
    position: relative;
    right: 5px;
    text-decoration: none;
    top: -6px;

}
.spec-header-vers a:hover {
	text-decoration: underline;
	background: #000 url(../images/ye.png) no-repeat scroll 0 -23px;
	color: #fff;
}

.moduletable_unsee span a{
	padding:5px 0 6px;
	background:#337AB7;
	color:#fff;
	display:block;
	text-align:center;
	border: 1px solid #2d6da3;
	border-radius:4px;
	box-shadow: #494959 1px 1px 0px;
	text-shadow: #494959 1px 1px 0px;
}
.moduletable_unsee span a:hover{
	background:#2f70a7;
}
.moduletable_gtrslate {
    margin: 10px 0 0 5px;
    float: left;
}
.moduletable_gtrslate a.flag {
    padding: 0 5px 0;
}
/*---- search ------*/

#blind-search dl dd {
	float: left;
	margin:0 0 0 15px;
	font-family: Times;
	font-size: 18px;
	padding: 18px 1px 1px;
}
#blind-search {
	left: 987px;
	position: absolute;
	font-size:16px!important;
	top: 6px;
}
span.blind-search-link {
	background: rgba(0, 0, 0, 0) url(../images/search_black.png) no-repeat scroll 0 0;
    cursor: pointer;
    margin: 16px 1px 0;
    padding: 5px 6px;
}
span.blind-search-link a{
	color:#fff;
	padding-left: 28px;
}
span.blind-search-link a:hover{
	background:none!important;
}
/*---------------------------------------------*/
/*-----------------*/
.fix-reset,
.blind-white-fix,
.blind-black-fix,
.blind-blue-fix,
.blind-min-font,
.blind-middle-font,
.blind-max-font{
	cursor: pointer;
	display: block;
	float: left;
	font-size: 24px;
	font-weight:bold;
	height: 48px;
	margin: 0 3px;
	padding:8px 10px 4px;
	/*width: 30px;*/
}
.blind-white-fix {
	background: none repeat scroll 0 0 #fff;
	color: #000;
	border: 1px solid #000;
}
.blind-white-fix:hover {
	height:55px;
	background: none repeat scroll 0 0 #fff;
	color: #000;
	border: 1px solid #fff;
}
.blind-white-fix.blind-active {
	height:55px;
}
.blind-black-fix {
	background: none repeat scroll 0 0 #000;
	color: #fff;
	border: 1px solid #fff;
}
.blind-black-fix:hover {
	background: none repeat scroll 0 0 #000;
	color: #fff;
	height:55px;
	border: 1px solid #000;
}
.blind-black-fix.blind-active {
	/*border-bottom: 3px solid #fff;*/
	border: 1px solid #000;
}
.blind-blue-fix {
	background: none repeat scroll 0 0 #a5dafa;
	color: #064267;
	border: 1px solid #00416A;
}
.blind-blue-fix:hover {
	background: none repeat scroll 0 0 #a5dafa;
	color: #064267;
	height:55px;
	border: 1px solid #a5dafa;
}
.blind-blue-fix.blind-active {
	border: 1px solid #a5dafa;
}
.fix-reset {
	background: none repeat scroll 0 0 #ac1235;
	color: #fff;
}
.fix-reset.blind-active {
	border: 1px solid #ac1235;
}
/*---*/
/*---*/
.blind-min-font {
	font-size: 18px;
	height: 48px;
	/*width:28px!important;*/
	padding:17px 10px 15px!important;
}
.blind-middle-font {
	font-size:23px;
	/*width:29px!important;*/
	padding:12px 10px 13px!important;
}
.blind-max-font {
	/*font-size:28px;*/
}
/*--- duble settings ---*/
.blind-middle-font.blind-active,
.blind-min-font.blind-active,
.blind-max-font.blind-active,
.blind-middle-font:hover,
.blind-min-font:hover,
.blind-max-font:hover {
	height:55px;
	color: #000;
	background:#fff;
}
.blind-middle-font,
.blind-min-font,
.blind-max-font{
	color: #fff;
	border: 1px solid #fff;
}
/*-------------*/
span.blind-arial,
span.blind-newroman{
	cursor: pointer;
	font-weight:bold;
	margin: 16px 1px 0;
	padding: 4px 7px 2px 7px;
	border: 1px solid #fff;
}
span.blind-arial:hover,
span.blind-newroman:hover,
span.blind-arial.blind-active,
span.blind-newroman.blind-active{
	background:#fff;
	color:#000;
}
/*------------------------*/
body.blind-arial-font > *,
body.blind-arial-font h2,
body.blind-arial-font h1 {
	/*font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;*/
	font: 18px Arial, Tahoma, Verdana, sans-serif;
	line-height:1.1;
}
body.blind-newroman-font> * {
	font-family: Times!important;
}
.blind-newroman-font p.chaussky,
.blind-newroman-font p.raisp,
.blind-newroman-font p.officsite {
	font-family: Times!important;
}

/*============================================================*/


body {
	height: 100%;
	background-color:#fff;
}
/*---------- Search - icons -----------*/
.head-search-icons{
	padding:60px 0 0;
	background:#fff;
}
/*--- date ---*/
#date-containe {
    padding: 16px 5px 14px;
    text-align: right;
    float: left;
}
.time-today, #date-containe {
    color: #000;
    background: #fff;
}
.moduletable_blink-hover,
.moduletable_obrat-sv,
.moduletable_home-search,
.moduletable_top-search {
    flex-direction: column;
}
.moduletable_obrat-sv {
    width: 40px;
    float: left;
}
.custom_obrat-sv a {
	color: #fff;
	background: url(../images/obratn.png) no-repeat scroll;
	background-position: center left;
	padding: 28px 5px 20px 5px;
	width: 34px;
	height: 26px;
	display: inline-block;
}
/*--- home-search ---*/
.search-focus{
	background:#fff;
	padding:4px 0;
}
a.home-top{
	color:#fff;
	background:url(../images/home-top.png) no-repeat scroll;
	background-position: center left;
	padding: 30px 5px 19px 22px;
	display: inline-block;
	float:right;
}
/* Сброс стилей для поля ввода в браузерах webkit */
input {
	outline: none;
}
input[type=search] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	font-family: inherit;
	font-size: 100%;
}
input::-webkit-search-decoration,
input::-webkit-search-cancel-button {
	display: none; /* Удаляем иконку поиска и сброса */
}
/* Поле ввода строки поиска */
input[type=search]#mod-search-searchword101 {
	background: #ededed url(../images/search-icon.png) no-repeat 9px center;
	border: solid 1px #1b2428;
	float:right;
	padding: 12px 12px 12px 34px;
	width: 48px;
	-webkit-border-radius: 8em;
	-moz-border-radius: 8em;
	border-radius: 8em;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
	color: transparent;
	cursor: pointer;
}
input[type=search]#mod-search-searchword101:focus {
	width: 100%;
	padding-left: 42px;
	background-color: #fff;
	border-color: #1b2428;
	color: #000;
	cursor: auto;
	-webkit-box-shadow: #1b2428;
	-moz-box-shadow: #1b2428;
	box-shadow: #1b2428;
}
/* Заполнитель */
input:-moz-placeholder {
	color: #1b2428;
}
input::-webkit-input-placeholder {
	color: #1b2428;
}
input[type=search]#mod-search-searchword101:hover {
	background-color: #fff;
}
input#mod-search-searchword101 :-moz-placeholder {
	color: transparent;
}
input#mod-search-searchword101 ::-webkit-input-placeholder {
	color: transparent;
}
/*--- left-icons ---*/
.top-left-group{
	/*width: 132px;
	margin:0 auto;*/
}
a.mail-top, a.home-top, a.smap-top {
	/*width: 36px;
	height: 35px;
	display:inline-block;
	background-image: url(../images/sprite-topicons.png);*/
}
a.mail-top{
	/*background-position: 0 0;*/
}
a.mail-top:hover{
	/*background-position: 0 -35px;*/
}
a.home-top {
	color: #fff;
	background: url(../images/home-top.png) no-repeat scroll;
	background-position: center left;
	padding: 30px 5px 19px 22px;
	display: inline-block;
	float: right;
}
a.smap-top{
	background-position: -93px 0;
	display:none;
}
a.smap-top:hover{
	background-position: -93px -35px;
}
/*--- right-icons ---*/

/*------------ header-left-name-slider -----------*/
.head-logo-name-bkg {
	height: 250px;
	height: 100%;
	overflow: hidden;
	padding: 30px 0 30px 0;
	background: #fff url(../images/map-rayon.png) no-repeat center center;
}
.head-logo-name-slider{
	background:#fff;
	padding:30px 0;
}
/*--- logo ---*/
div#logo-name img{
	margin:0 0 10px;
}
/*--- name ---*/
@font-face {
	font-family: natasha;
	src: url(../fonts/natasha.woff);
}
.red-left,
.green-left {
	border-left: 5px solid #000;
} 
p.kostyuk {
	font-family: Franklin Gothic Medium,Franklin Gothic,ITC Franklin Gothic,Arial,sans-serif;
	font-size: 40px;
	color: #000;
	margin: 0 5px 10px 0;
	padding: 0;
	line-height: 1;
	text-align: left;
}
p.raisp {
	font-family: Franklin Gothic Medium,Franklin Gothic,ITC Franklin Gothic,Arial,sans-serif;
	font-size: 16px;
	color: #000;
	margin: 0;
	text-align: left;
	text-transform: uppercase;
}
p.officsite {
	font-family: Franklin Gothic Medium,Franklin Gothic,ITC Franklin Gothic,Arial,sans-serif;
	font-size: 16px;
	color: #000;
	padding: 8px 0 0;
	margin: 0;
	text-align: left;
	display: block;
}
/*--- info ---*/
.custom_mod-header-left-info {
	margin: 10px 0 0;
}
.header-info {
	color: #000;
	text-align: left;
	font-size: 18px;
	font-weight: 500;
	padding: 10px 0 15px 15px;
}
span.blue-info{
	color:#000;
}
/*--- slider ---*/
.carousel-inner > .item{
	text-align: center;
}
.carousel-inner .carousel-caption{
	bottom:0;
	padding:0 0 10px;
	right:0;
	left:0;
}
.carousel-inner .carousel-caption p{
	font-size:105%;
	/*text-shadow: 1px 2px 3px #111111;*/
	width:100%;
	padding:6px 0;
	/*background: rgba(0,0,0,0.4);*/
}
/*----------------- TOP-MENU -----------------*/
#brand a.navbar-brand{
	color:#fff;
}
.slavg-navigation .navbar-nav > li.dropdown:hover > .dropdown-menu{
	display: block;
}
.slavg-navigation .container .navbar-mytop{
	background-color:#fff;
	margin-bottom:0;
	border-bottom: 3px solid #000;
	border-top: 1px solid #000;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
}
.slavg-navigation .container .navbar-mytop .navbar-collapse ul.mytop-nav li a{
	color:#000;
	font-size:15px;
}
.slavg-navigation .container .navbar-mytop .navbar-collapse ul.mytop-nav > li > a{
	display:block;
	padding: 18px 13px;
	/*border-left: 1px solid #5b7886;*/
}
.slavg-navigation .container .navbar-mytop .navbar-collapse ul.mytop-nav > li{
	/*padding: 15px 13px;*/
	/*border-left: 1px solid #000;*/
}
.slavg-navigation .container .navbar-mytop .navbar-collapse ul.mytop-nav > li:first-child > a{
	border-left: none;
}
.slavg-navigation .container .navbar-mytop .navbar-collapse ul.mytop-nav > li:first-child{
	border:none;
}
/**/


/**/
.slavg-navigation .container .navbar-mytop .navbar-collapse ul.mytop-nav li a:hover,
.slavg-navigation .container .navbar-mytop ul.mytop-nav > li.active > a,
.slavg-navigation .container .navbar-mytop ul.mytop-nav > li.active > a:focus,
.slavg-navigation .container .navbar-mytop ul.mytop-nav > li.active > a:hover,
.slavg-navigation .container .navbar-mytop ul.mytop-nav > li.open > a,
.slavg-navigation .container .navbar-mytop ul.mytop-nav > li.open > a:focus,
.slavg-navigation .container .navbar-mytop ul.mytop-nav > li.open > a:hover{
	background-color:#000;
	color:#fff;
}
/* ------- submenu -------*/
.mytop-nav li.dropdown ul.nav-child{
	background-color:#000;
	width:23em;
}
.slavg-navigation .container .navbar-mytop .navbar-collapse ul.mytop-nav li.dropdown ul.nav-child li a{
	color:#fff;
	padding: 10px 15px;
	white-space: normal;
}
.slavg-navigation .container .navbar-mytop .navbar-collapse ul.mytop-nav li.dropdown ul.nav-child li a:hover{
	background-color:#fff;
	color:#000;
}
.slavg-navigation .container .navbar-mytop .navbar-collapse ul.mytop-nav li.dropdown ul.nav-child li.active a{
	background-color:#fff;
	color: #000;
}
/*.slavg-navigation .navbar-nav > li.dropdown:hover > .dropdown-menu > .active > a,*/
.slavg-navigation .navbar-nav > li.dropdown:hover > .dropdown-menu > .active > a:focus,
.slavg-navigation .navbar-nav > li.dropdown:hover > .dropdown-menu > .active > a:hover {
    color: #000;
    text-decoration: none;
    background-color:#9d9d9d;
    outline: 0;
}
/*----------------- 4-BLOCKS -----------------*/
.row-flex {
    display: flex;
    flex-flow: row wrap;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
}
/*--- preds ---*/
.moduletable_mod-preds{
	border: 1px solid #000;
}
.moduletable_mod-preds h3{
	text-align:center;
}
.custom_mod-preds{
	height:100%;
	display: flex;
	flex-direction: column;
	/*border:1px solid #000;*/
	/*background: #70a758;*/
}
.text-preds{
	flex: 1 0 auto;
}
.text-preds h3{
	color: #000;
	text-align:center;
	font-size: 22px;
}
.text-preds h4{
	color: #000;
	padding: 0 0 0 20px;
	font-size: 17px;
}
.text-preds p{
	color:#000;
	padding: 0 12px 0 20px;
	margin:0;
}
.text-preds a{
	color:#000;
	text-decoration: underline;
	display:inline-block;
	float:right;
	text-align:right;
	margin: 5px 12px 0 0;
	padding:5px;
}
.text-preds a:hover{
	color:#fff;
	text-decoration: none;
	background: #000;
}
.bkg-preds{
	/*background: url(../images/predsed.png) no-repeat scroll 0 0;*/
	height:177px;
	flex: 0 0 auto;
}
/*--- peoples/guests/business ---*/
.predsed,
.peoples,
.guests,
.business{
	margin-top:20px;
}
.moduletable_mod-preds,
.moduletable_mod-zhiteli,
.moduletable_mod-gosti,
.moduletable_mod-biz{
	height:100%;
	display: flex;
	flex-direction: column;
}
.moduletable_mod-zhiteli h3{
	background: #000 url(../images/peoples-icon.png) no-repeat scroll 20px 15px;
}
.moduletable_mod-zhiteli h3,
.moduletable_mod-gosti h3,
.moduletable_mod-biz h3{
	color:#fff;
	font-size:22px;
	text-align: center;
	padding: 22px 0 0 0;
	margin:0;
	height:65px;
}
ul.menu_menu-zhiteli,
ul.menu_menu-gosti,
ul.menu_menu-biz{
	padding: 10px 0 15px 0;
	background: #fff;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	flex: 1 0 auto;
}
ul.menu_menu-zhiteli li,
ul.menu_menu-gosti li,
ul.menu_menu-biz li{
	/*padding:5px 12px 5px 20px;*/
}
ul.menu_menu-zhiteli li a,
ul.menu_menu-gosti li a,
ul.menu_menu-biz li a{
	color:#000;
	font-size:15px;
	text-decoration: none;
	padding:8px 12px 8px 20px;
	overflow:hidden;
}
ul.menu_menu-zhiteli li:before,
ul.menu_menu-gosti li:before,
ul.menu_menu-biz li:before{
	/*content: "\e080";
	font-family: 'Glyphicons Halflings';
	font-size: 9px;
	float: left;
	margin-top: 4px;
	margin-left: -17px;*/
}
ul.menu_menu-zhiteli li:before{
	color: #000;
}
ul.menu_menu-gosti li:before{
	color:#000;
}
ul.menu_menu-biz li:before{
	color:#000;
}
ul.menu_menu-zhiteli li a:focus,
ul.menu_menu-zhiteli li a span:focus,
ul.menu_menu-zhiteli li a:hover,
ul.menu_menu-zhiteli li a span:hover,
ul.menu_menu-gosti li a:focus,
ul.menu_menu-gosti li a span:focus,
ul.menu_menu-gosti li a:hover,
ul.menu_menu-gosti li a span:hover,
ul.menu_menu-biz li a:focus,
ul.menu_menu-biz li a span:focus,
ul.menu_menu-biz li a:hover,
ul.menu_menu-biz li a span:hover {
    text-decoration: underline;
	background-color: #000;
	color:#fff;
}
li.last-peoples{
	background-color:#000;
}
li.last-peoples,
li.last-guests,
li.last-business{
	list-style-type:none;
	margin:0 auto;
	width:100%;
	padding:10px;
	flex: 0 0 auto;
}
li.last-peoples a,
li.last-guests a,
li.last-business a{
	display:block;
	color:#fff;
	overflow:hidden;
	width:52%;
	border:1px solid #fff;
	padding:3px!important;
	margin:0 auto;
	text-align:center;
	border-radius:2px;
}
li.last-peoples a.last-peoples-link:focus,
li.last-peoples a.last-peoples-link:hover,
li.last-guests a.last-guests-link:focus,
li.last-guests a.last-guests-link:hover,
li.last-business a.last-business-link:focus,
li.last-business a.last-business-link:hover{
    background-color: #eee;
	color:#000;
	text-decoration: none;
}
/*--- guests ---*/
.moduletable_mod-gosti h3{
	background: #000 url(../images/guests-icon.png) no-repeat scroll 20px 15px;
}
li.last-guests{
	background-color:#000;
}
/*--- business ---*/
.moduletable_mod-biz h3{
	background: #000 url(../images/biz-icon.png) no-repeat scroll 20px 15px;
}
li.last-business{
	background-color:#000;
}
/*----------------- NEWS-LEFT-RIGHT -----------------*/
/*--- news ---*/
.for-news-content{
	margin:20px 0;
}
.tab-content{
	padding:20px 15px;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}
ul.news-tab-list > li {
    float: left;
    margin-bottom: -1px;
}
ul.news-tab-list > li > a {
	font-size:16px;
	padding: 10px 13px;
	margin-right: 3px;
	background-color: #000;
	color:#fff;
	border: 1px solid transparent;
}
ul.news-tab-list > li > a:focus,
ul.news-tab-list > li > a:hover {
    color: #000;
	border-top: 1px solid #000;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
}
ul.news-tab-list > li.active > a,
ul.news-tab-list > li.active > a:focus,
ul.news-tab-list > li.active > a:hover {
	font-size:16px;
	color: #000;
	border: 1px solid #000;
	border-bottom-color: transparent;
}
div.k2ItemsBlock ul li a.moduleItemTitle {
	font-size:18px;
	color: #000;
	font-weight: bold;
	display:block;
	padding: 5px;
	margin: 7px 0;
}
div.k2ItemsBlock ul li a.moduleItemTitle:hover {
	background-color: #000;
	color: #fff;
}
div.catItemIsFeatured::before,
div.userItemIsFeatured::before,
div.itemIsFeatured::before {
    content: "";
}
div.itemHeader h2.itemTitle,
div.itemListCategory h2 {
	font-size:30px;
}
.in-content .itemListCategoriesBlock .itemListCategory a.btn-danger{
	background-color: #000;
	color: #fff;
}
.tab-content span.moduleItemDateCreated{
	display:block;
	color:#000/*70a758*/;
	margin:0 0 0 2px;
}

div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img{
	display:none;
	float:left;
	margin: 4px 12px 4px 1px;
	border: 1px solid #000;
}
.tab-content a.moduleCustomLink{
	text-decoration:underline;
	display: block;
	color:#000;
	text-align: right;
}
.tab-content a.moduleCustomLink:hover{
	text-decoration:none;
}
/*------------- vertical blocks -------------------*/
.vert-tabs-content{
	margin:20px 0 0 0;
}
.vert-tabs-content-obv{
	height:100%;
	overflow:hidden;
	border: 1px solid #000;
	border-radius: 4px;
}
/*--- bhoechie tab ---*/
div.bhoechie-tab-menu{
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 0;
}
div.bhoechie-tab-menu div.list-group{
	margin-bottom: 0;
}
div.bhoechie-tab-menu div.list-group > a{
	margin-bottom: 0;
}
div.bhoechie-tab-menu div.list-group > a .glyphicon,
div.bhoechie-tab-menu div.list-group > a .fa {
	color: #000;
}
div.bhoechie-tab-menu div.list-group > a:first-child{
	border-top-right-radius: 0;
}
div.bhoechie-tab-menu div.list-group > a:last-child{
	border-bottom-right-radius: 0;
}
div.bhoechie-tab-menu div.list-group > a.active,
div.bhoechie-tab-menu div.list-group > a.active .glyphicon,
div.bhoechie-tab-menu div.list-group > a.active .fa{
	background-color: #000;
	border-color:#000;
	color: #fff;
}
div.bhoechie-tab-menu div.list-group > a.active:after{
	content: '';
	position: absolute;
	left: 100%;
	top: 50%;
	margin-top: -13px;
	border-left: 0;
	border-bottom: 13px solid transparent;
	border-top: 13px solid transparent;
	border-left: 10px solid #000;
}
div.bhoechie-tab-content{
	background-color: #ffffff;
	padding-left: 5px;
	padding-top: 10px;
}
div.bhoechie-tab-menu a.list-group-item {
    background-color: #fff;
    padding: 25px 15px;
}
div.bhoechie-tab div.bhoechie-tab-content:not(.active){
	display: none;
}
a.tab-priemn span,
a.tab-okno span,
a.tab-sprav span,
a.tab-map span{
	text-align:center;
	line-height:0.9;
}
a.tab-priemn span img,
a.tab-okno span img,
a.tab-sprav span img,
a.tab-map span img{
	/*margin:3px auto 8px;*/
	display:none;
}
/*--- priemn-content ---*/
.custom_priemn-content{
	line-height:1.3;
}
.custom_priemn-content a{
	color:#000;
	padding:5px;
	display:inline-block;
	text-decoration:underline;
}
.custom_priemn-content a:hover{
	color:#fff;
	background:#000;
	text-decoration:none;
}
.custom_priemn-content img{
	margin:0 10px 1px 0;
	border:1px solid #000;
	display:none;
}
.custom_priemn-content p{
	margin:5px 0;
}

.custom_priemn-content ul.list-group{
	list-style-type:none;
	margin:12px 0 5px 0;
}
.custom_priemn-content ul.list-group li{
	/*margin:6px 0;*/
}
.custom_priemn-content ul.list-group li a{
	/*text-decoration:underline;
	color:#000;*/
}
.custom_priemn-content ul.list-group li a:hover{
	/*text-decoration:none;
	color:#fff;*/
}
.moduletable_mod-priemn ul.nav {
	margin: 8px 0 5px 10px;
	padding: 0;
}
.moduletable_mod-priemn ul.nav li {
	display: list-item;
	margin: 6px 0;
}
.moduletable_mod-priemn ul.nav li a, .moduletable_sprav-mod-menu ul.nav li a {
	color: #000;
	display: inline-block;
	padding: 3px;
	text-decoration: underline;
}
.moduletable_mod-priemn ul.nav li a:focus,
.moduletable_mod-priemn ul.nav li a:hover,
.moduletable_sprav-mod-menu ul.nav li a:focus,
.moduletable_sprav-mod-menu ul.nav li a:hover {
	text-decoration: none;
	color: #fff;
	background: #000;
}
/*--- okno-content ---*/
.onewind img{
	margin:5px auto 0;
	border:1px solid #000;
	display:none;
}
.moduletable_okno-mod-menu{}
.moduletable_okno-mod-menu ul.nav{
	/*list-style-image: url(../../../images/arrows/arrow-list-blue.png);*/
	margin:12px 0 5px 0;
	list-style-type:none;
	padding:0;
}
.moduletable_okno-mod-menu ul.nav li{
	display: list-item;
	margin:7px 0;
}
.moduletable_okno-mod-menu ul.nav li a,
.moduletable_sprav-mod-menu ul.nav li a{
	padding:5px;
	color:#000;
	text-decoration: underline;
	display: inline-block;
}
.moduletable_okno-mod-menu ul.nav li a:focus,
.moduletable_okno-mod-menu ul.nav li a:hover,
.moduletable_sprav-mod-menu ul.nav li a:focus,
.moduletable_sprav-mod-menu ul.nav li a:hover {
    text-decoration: none;
	color:#fff;
    background:#000; 
}
/*--- sprav-content ---*/
.moduletable_sprav-mod-menu ul.nav li{
	margin:20px 0;
}
.moduletable_sprav-mod-menu ul.nav li:first-child{
	margin:10px 0 20px;
}
.moduletable_sprav-mod-menu ul.nav li a img{
	/*margin:0 6px 0 0;*/
	display:none;
}
.moduletable_sprav-mod-menu ul.nav li a span{
	/*width:85%;*/
	float:left;
	display: inline-block;
	text-decoration: underline;
}
.moduletable_sprav-mod-menu ul.nav li a span:hover{
	text-decoration: none;
}
/*--- map-content ---*/
.custom_mod-map img{
	margin:15px auto 0;
}

/*--- left-banners ---*/
.moduletable_mod-left-ibanners{
	border: 1px solid #000;
    border-radius: 8px;
    margin: 0 0 20px 0;
}
.custom_mod-left-ibanners a{
	color: #000;
	padding: 18px 15px;
	display: block;
	text-align: left;
	font-size: 18px;
}
.custom_mod-left-ibanners a img{
	display: none;
}

.custom_mod-left-ibanners a:hover {
	color: #fff;
	background: #000;
}
.custom_mod-left-ibanners a[title]::after {
	content: attr(title);
	word-wrap:break-word;
	font-weight: bold;
	text-decoration: underline;
	z-index: 20px;
}
iframe {
	display: none;
}

/*--- right-banners ---*/

.moduletable_mod-right-banners {
	border: 1px solid #000;
	border-radius: 8px;
	margin: 0 0 20px 0;
}
.custom_mod-right-banners a{
	color: #000;
	padding: 18px 15px;
	display: block;
	text-align: left;
	font-size: 18px;
}
.custom_mod-right-banners a img{
	display:none;
}
.custom_mod-right-banners a:hover {
	color: #fff;
	background: #000;
}
.custom_mod-right-banners a[title]::after {
	content: attr(title);
	word-wrap:break-word;
	font-weight: bold;
	text-decoration: underline;
	z-index: 20px;
}

/*--- gallery ---*/

.moduletable_mod-fotogallery{
	display:none;
}

/*------------- stat banners -------------------*/
.bott-stat-bann{
	background:#fff;
	padding:0 0 20px;
}
.stat-bott{
	margin:0 auto;
	padding:12px 5px 7px;
	text-align:center;
}
.stat-bott a{
	display: block;
	color:#000;
	background: #eaeaea;
	float:left;
	border: 1px solid #ddd;
	width: 230px;
	height: 100px;
	text-align: center;
	vertical-align: middle;
	padding: 10px 15px 5px;
}
.stat-bott a:hover{
	color:#fff;
	background: #000;
	border: 1px solid #ddd;
}
.stat-bott a[title]::after {
	content: attr(title);
	word-wrap:break-word;
	font-weight: bold;
	text-decoration: none;
	z-index: 20px;
}
.stat-bott a img{
	display:none;
	/*border: 1px solid #ddd;*/
}


.custom_mod-bottom-slider .jcarousel ul li{
    padding: 0 15px 0;
}
.custom_mod-bottom-slider .jcarousel a{
    display: block;
    background: #eaeaea;
    border: 1px solid #ddd;
    width: 230px;
    height: 100px;
    text-align: center;
    vertical-align: middle;
    padding: 10px 15px 5px;
}
.custom_mod-bottom-slider .jcarousel a img {
    display: none;
    margin: 0 auto !important;
    height: 60px;
    text-align: center;
    font-weight: bold;
    background: #eaeaea;
    color: #000;
    vertical-align: middle;
}
.moduletable_mod-right-banners{
	border: 1px solid #000;
	border-radius:8px;
	margin:0 0 20px 0;
}

.custom_mod-right-banners a img{
	display:none;
}
.custom_mod-right-banners a {
    color: #000;
	padding: 18px 15px;
    display: block;
	text-align:left;
	font-size:18px;
}
.custom_mod-right-banners a:hover {
	color: #fff;
	background: #000;
}
.custom_mod-right-banners a[title]::after {
	content: attr(title);
	/*color: #000;*/
	/*white-space: nowrap;*/
	word-wrap:break-word;
	font-weight: bold;
	text-decoration: underline;
	z-index: 20px;
}


.moduletable_mod-bottom-slider{
	margin:20px 0 0 0;
	background: #fff;
	padding:15px 0;
}
.custom_mod-bottom-slider .jcarousel a:hover{
    background: #000;
}
.custom_mod-bottom-slider a[title]:after,
.custom_mod-bottom-slider a[title]:after
 {
	content: attr(title);
	color: #000;
	text-align:center;
	vertical-align:middle;
	font-weight:bold;
	text-decoration:none;
	z-index: 20px; 
}
.custom_mod-bottom-slider a[title]:hover:after,
.custom_mod-bottom-slider a[title]:hover:after{
	color: #fff;
	text-decoration:none;
	background:#000;
}
.custom_mod-bottom-slider a img{
	display:none;
}
.carousel-showmanymoveone .carousel-control {
	width: 4%;
	background-image: none;
}
.carousel-showmanymoveone .carousel-control.left {
	margin-left: 15px;
}
.carousel-showmanymoveone .carousel-control.right {
	margin-right: 15px;
}
.carousel-showmanymoveone .cloneditem-1,
.carousel-showmanymoveone .cloneditem-2,
.carousel-showmanymoveone .cloneditem-3 {
	display: none;
}
@media all and (min-width: 768px) {
	.carousel-showmanymoveone .carousel-inner > .active.left,
	.carousel-showmanymoveone .carousel-inner > .prev {
		left: -50%;
	}
	.carousel-showmanymoveone .carousel-inner > .active.right,
	.carousel-showmanymoveone .carousel-inner > .next {
		left: 50%;
	}
	.carousel-showmanymoveone .carousel-inner > .left,
	.carousel-showmanymoveone .carousel-inner > .prev.right,
	.carousel-showmanymoveone .carousel-inner > .active {
		left: 0;
	}
	.carousel-showmanymoveone .carousel-inner .cloneditem-1 {
		display: block;
	}
}
@media all and (min-width: 768px) and (transform-3d), all and (min-width: 768px) and (-webkit-transform-3d) {
	.carousel-showmanymoveone .carousel-inner > .item.active.right,
	.carousel-showmanymoveone .carousel-inner > .item.next {
		-webkit-transform: translate3d(50%, 0, 0);
		transform: translate3d(50%, 0, 0);
		left: 0;
	}
	.carousel-showmanymoveone .carousel-inner > .item.active.left,
	.carousel-showmanymoveone .carousel-inner > .item.prev {
		-webkit-transform: translate3d(-50%, 0, 0);
		transform: translate3d(-50%, 0, 0);
		left: 0;
	}
	.carousel-showmanymoveone .carousel-inner > .item.left,
	.carousel-showmanymoveone .carousel-inner > .item.prev.right,
	.carousel-showmanymoveone .carousel-inner > .item.active {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		left: 0;
	}
}
@media all and (min-width: 992px) {
	.carousel-showmanymoveone .carousel-inner > .active.left,
	.carousel-showmanymoveone .carousel-inner > .prev {
	left: -25%;
	}
	.carousel-showmanymoveone .carousel-inner > .active.right,
	.carousel-showmanymoveone .carousel-inner > .next {
		left: 25%;
	}
	.carousel-showmanymoveone .carousel-inner > .left,
	.carousel-showmanymoveone .carousel-inner > .prev.right,
	.carousel-showmanymoveone .carousel-inner > .active {
		left: 0;
	}
	.carousel-showmanymoveone .carousel-inner .cloneditem-2,
	.carousel-showmanymoveone .carousel-inner .cloneditem-3 {
		display: block;
	}
}
@media all and (min-width: 992px) and (transform-3d), all and (min-width: 992px) and (-webkit-transform-3d) {
	.carousel-showmanymoveone .carousel-inner > .item.active.right,
	.carousel-showmanymoveone .carousel-inner > .item.next {
		-webkit-transform: translate3d(25%, 0, 0);
		transform: translate3d(25%, 0, 0);
		left: 0;
	}
	.carousel-showmanymoveone .carousel-inner > .item.active.left,
	.carousel-showmanymoveone .carousel-inner > .item.prev {
		-webkit-transform: translate3d(-25%, 0, 0);
		transform: translate3d(-25%, 0, 0);
		left: 0;
	}
	.carousel-showmanymoveone .carousel-inner > .item.left,
	.carousel-showmanymoveone .carousel-inner > .item.prev.right,
	.carousel-showmanymoveone .carousel-inner > .item.active {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		left: 0;
	}
}
@media all and (min-width: 992px) and (max-width: 1200px) {
	ul.news-tab-list > li > a {
		font-size:15px;
		padding: 10px;
	}
}
/*------------- Oficial links -------------------*/
.bott-ofic-links{
	padding:15px 20px;
	margin:20px 0 0;
	border: 1px solid #000;
	background: #fff;
}
.moduletable_mod-ofic-links{
	padding:0 20px;
}
ul.list-ofl li{
	display: block;
	padding:5px 0;
}
ul.list-ofl li:before {
	/*Using a Bootstrap glyphicon as the bullet point*/
	/*content: "\e080";
	font-family: 'Glyphicons Halflings';
	font-size: 9px;
	float: left;
	margin-top: 4px;
	margin-left: -17px;
	color: #fff;*/
}
ul.list-ofl li a {
	color: #000;
	padding:5px;
	display:block;
}
ul.list-ofl li a:hover {
	color: #fff;
	background:#000;
}
/*----------------- Footer -------------------*/
.bott-info{
	background:#fff;
}
/*--- copyright ---*/
.custom_mod-bott-copyr{
	padding:15px 0;
	color:#000;
}
.custom_mod-bott-copyr img{
	float:left;
	margin:0 12px 3px 10px;
}
/*--- counters ---*/
.custom_mod-bott-count{
	text-align:center;
	padding:15px 0;
}
.custom_mod-bott-count p{
	margin:0 5px 12px;
}
.custom_mod-bott-count p a{
	color:#000;
	text-decoration:underline;
}
.custom_mod-bott-count p a:hover{
	text-decoration:none;
}
/*--- cgis ---*/
.custom_mod-cgis-bott{
	text-align:right;
	color:#000;
	padding:15px 0;
}
.custom_mod-cgis-bott img{
	float:right;
	margin:0 5px 10px 12px;
}
.custom_mod-cgis-bott span a{
	color:#000;
	text-decoration:underline;
}
.custom_mod-cgis-bott span a:hover{
	text-decoration:none;
}
/*----------------- CONTENT-K2 -----------------*/
/*--- pathway ---*/

.in-content .breadcrumb {
    margin: 0 0 25px 0;
    background-color: #fff;
    border: 1px solid #000;
}
.mod-pathway li span.divider {
	display: none;
}
.in-content .breadcrumb > .active {
	color: #000;
}
.in-content .breadcrumb > li + li::before {
	color: #000;
}
.itemListCategory .btn-primary.active,
.itemListCategory .btn-primary:active,
.itemListCategory .btn-info.active,
.itemListCategory .btn-info:active,
.itemListCategory .open > .dropdown-toggle.btn-info {
    background: #000;
	color:#fff;
	border: 1px solid #000;
}
.itemListCategory .btn-primary.active:hover,
.itemListCategory .btn-info.active:hover,
.itemListCategory .open > .dropdown-toggle.btn-info:hover,
.in-content .itemListCategoriesBlock .itemListCategory a.btn-danger:hover {
    background: #fff;
	color:#000;
}
/*--- K2 ---*/
.in-content div.itemView a,
.in-content .breadcrumb a,
.itemListCategory > div > h3 > a,
.itemListCategory > div > h2 > a,
.in-content .itemListCategory a,
.custom_mod-bott-count p a,
.custom_mod-cgis-bott span a{
	color:#000;
	display:inline-block;
	padding:5px;
}
.in-content div.itemView a:hover,
.in-content .breadcrumb a:hover,
.itemListCategory > div > h3 > a:hover,
.itemListCategory > div > h2 > a:hover,
.in-content .itemListCategory a:hover,
.custom_mod-bott-count p a:hover,
.custom_mod-cgis-bott span a:hover{
	color:#fff;
	background:#000;
}
.in-content div.itemView,
.in-content div.itemListView {
	background: #fff;
	margin: 0;
}
.in-content div.itemList,
.in-content #k2Container,
.in-content div.itemView,
.in-content div.item-page,
.in-content .search,
div#xmap{
	padding: 15px 15px 20px 15px;
}
div.itemHeader span.itemDateCreated,
div.catItemHeader span.catItemDateCreated {
	color: #000;
	font-size: 13px;
}
div.itemHeader h2.itemTitle,
div.itemListCategory h2,
div..item-page .page-header h2{
	color: #000;
}
div.itemListCategory {
	background: #fff;
	border: 1px solid #000;
	border-radius: 2px;
	margin: 0 0 24px 0;
	padding: 10px 15px;
}

div.itemListCategory img,
div.itemFullText img,
div.itemContainer img {
	background: #fff;
	margin: 2px 10px 5px 8px;
	padding:4px;
	border: 1px solid #ddd;
}
div.itemFullText img{
	border: none;
}
div.itemListCategory h2 {
	margin: 7px 0 10px;
}
div.itemListCategory div.bg-success,
div.itemListCategory div.bg-info{
	padding:15px;
	margin:20px 0;
	font-size:16px;
	border: 1px solid #000;
	background: #fafafa;
}
div.itemListCategory div.bg-success p,
div.itemListCategory div.bg-info p{
	margin:10px 0;
}
div.itemListCategory div.bg-success a,
div.itemListCategory div.bg-info a{
	color: #000;
	display:inline-block;
	padding:5px;
	text-decoration:underline;
}
div.itemListCategory div.bg-success a:hover,
div.itemListCategory div.bg-info a:hover{
	text-decoration:none;
	color: #fff;
	background: #000;
}
div.catItemView {
	margin-bottom: 22px;
}
div.catItemIntroText {
	padding: 4px 0 4px 0;
}
div.catItemHeader h3.catItemTitle {
	padding: 8px 0 4px 0;
}
div.catItemHeader h3.catItemTitle a:hover,
div.catItemReadMore a:hover,
div.catItemCategory a:hover {
	color: #fff;
	background: #000;
}
div.catItemHeader h3.catItemTitle a,
div.catItemCategory a,
div.catItemReadMore a{
	color: #000;
	padding: 5px;
	display:inline-block;
}
div.catItemImageBlock,
div.itemImageBlock {
	margin: 0 0 10px 0;
}
div.subCategory {
	background: #fff;
	border: 1px solid #000;
	margin: 0 5px 10px;
	padding: 14px;
}
div.subCategory:hover{
	background: #000;
}
div.subCategory h2 a {
	color: #000;
	padding:5px;
	display:inline-block;
}
div.subCategory:hover h2 a{
	color: #000;
	background: #fff;
}
div.subCategory h2 {
	margin: 8px 0 15px;
	font-size:26px;
}
span.catItemImage img,
span.itemImage img {
	border: 1px solid #ddd;
}
.itemListCategory > div{
	margin: 25px 0 0;
}
.itemListCategory > div.clr{
	margin: 10px 0 0;
}
/*--- Content ---*/
.in-content-container{
	margin-top:20px;
}
.in-content .search #searchForm{
	padding:0 20px;
	margin:0 0 20px;
}
dl.search-results dt.result-title{
	margin:20px 0 0;
}
dl.search-results dt.result-title,
dl.search-results dt.result-title a{
	font-size: 20px;
}
dl.search-results dd.result-category{}
dl.search-results dd.result-text{
	margin:5px 0;
}
.item-image img,
.item-page img,
.item-page p img{
	margin: 5px 10px 5px 7px;
	padding: 0;
	position: relative;
}
.item-page .page-header{
	margin: 0 0 20px;
	padding:0;
	border: none;
}
.imgwtext-left,
.imgwtext-right {
	padding: 7px;
	margin: 10px 0 5px 5px;
	background: none;
}
.imgwtext-left {
	float: left;
}
.imgwtext-right {
	float: right;
}
.imgwtext-left figcaption,
.imgwtext-right figcaption{
	margin: 0 auto 5px;
	text-align:center;
	word-wrap: break-word!important;
}
/*--- doc-icons ---*/
/*
a[href$=".doc"], a[href$=".DOC"], a[href$=".docx"], a[href$=".DOCX"], a[href$=".rtf"], a[href$=".RTF"] {
	background-image: url(../images/doc-icon.png);
}
a[href$=".xls"], a[href$=".xlsx"], a[href$=".XLS"], a[href$=".XLSX"] {
	background-image: url(../images/2excel-icon.png);
}
a[href$=".pdf"], a[href$=".PDF"]{
	background-image: url(../images/pdf-icon.png);
}
a[href$=".zip"], a[href$=".rar"], a[href$=".ZIP"], a[href$=".RAR"]{
	background-image: url(../images/arch-icon.png);
}
a[href^="mailto:"] {
	background-image: url(../images/mail-icon.png);
}
a[href$=".jpg"], a[href$=".jpeg"], a[href$=".png"], a[href$=".JPG"], a[href$=".JPEG"], a[href$=".PNG"]{
	background-image: url(../images/i-icon.png);
}
a[href$=".doc"], a[href$=".docx"], a[href$=".rtf"], a[href$=".zip"], a[href$=".rar"], a[href$=".pdf"], a[href$=".jpg"], a[href$=".jpeg"], a[href$=".xls"], a[href$=".xlsx"], a[href$=".DOC"], a[href$=".DOCX"], a[href$=".RTF"], a[href$=".ZIP"], a[href$=".RAR"], a[href$=".PDF"], a[href$=".JPG"], a[href$=".JPEG"], a[href$=".XLS"], a[href$=".XLSX"]{
	background-position: left top;
	background-repeat: no-repeat;
	display: table-cell;
	height: 40px;
	line-height: 1.5em;
	padding-left: 48px;
	vertical-align: middle;
	font-size: 105%;
}
a[href^="mailto:"]{
	background-position: left top;
	background-repeat: no-repeat;
	display: inline-block;
	padding-left: 30px;
	font-size: 105%;
}
*/
/*--- SimpleForm2 ---*/
.sf2-element-captcha .sf2-element-captcha-image,
.sf2-element-captcha .sf2-element-captcha-image img {
    width: 220px;
	text-align:left;
}
.sf2-element-captcha .sf2-element-captcha-input {
    vertical-align: middle;
    padding: 5px 0 10px 2px;
}
.sf2-element-captcha .sf2-element-captcha-image,
.sf2-element-captcha .sf2-element-captcha-input {
	display: block;
	padding: 5px 0;
}
ul#myTabsel{
	display:none!important;
}

/*--------------------------  Таблицы  -------------------------*/
table.mostable {
	overflow-x: auto;
	margin: 0 auto 20px;
	width: 100%;
	max-width: 100%;
	border-spacing: 0;
}
table.mostable tr {
	background: #fff none repeat scroll 0 0;
}
table.mostable tr:nth-child(odd){/* zebra or :nth-child(2n+1) */
	background: #fff/*#daf1fd*/ /*#F1F7E8*/ none repeat scroll 0 0;
}
table.mostable tr:hover > td {
	background:#fff/*#c2e8fc*/ /*#e5f0d5*/ none repeat scroll 0 0;
}
table.mostable th {
	background-color:#000/* #0E82BE*//*#92C053*/;
	color: #fff;
	padding: 8px;
	font-size:110%;
	text-align: center;
	vertical-align: middle;
}
.border td, .border th {
	border: 1px solid #000;
	border-collapse: collapse;
}
table.mostable td{
	padding: 8px;
	vertical-align: top;
}
table.mostable td a:hover{
	text-decoration:none;
}